data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04215'
    streetAddress: Україна, 04215, місто Київ, ПРОСПЕКТ ГОНГАДЗЕ ГЕОРГІЯ, будинок
      20 ЛІТЕРА В'
  founders:
  - address:
      countryName: Україна
      postalCode: 08131
      streetAddress: Україна, 08131, Київська обл., Києво-Святошинський р-н, село
        Софіївська Борщагівка(з), вул.Соборна, будинок 103/8, квартира 19
    capital: 1500000
    first_middle_name: СЕРГІЙ МИХАЙЛОВИЧ
    last_name: СОЛОДЖУК
    name: СОЛОДЖУК СЕРГІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38737616'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІАТОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ДІАТОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4dabe1049f014b5eb4a1c3152a053f16
  sourceDate: '2022-08-11T23:10:02+00:00'
  sourceRequests:
  - req-7c1d6b56-586b-4e61-9062-b3b8ec40866c
  version: 2.0.0
